.news-content-v2 {
	padding-top: 30px!important;
}
.bt_sm {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	padding-left: 10px!important;
	padding-right: 10px!important;
	float: left;
}
.bt_sm a {
	min-width: 1px;
}
.ce_hyperlink.bt_sm {

	line-height: 1rem;
}
.lila a {
background: #5d3a7f;
background-color: #5d3a7f;
border-color: #5d3a7f;
}
.nv .info::before {
content: "\ ";
}
.nv .info time {
line-height: 0rem;
display: none;
visibility: invisible;
}
.unten50 {
margin-bottom: 50px;
}
.unten100 {
margin-bottom: 100px;
}
#header {
	background-color: transparent!important;
	color: #ffffff!important;
}
.smartmenu .smartmenu-trigger .line, .smartmenu .smartmenu-trigger .line:before, .smartmenu .smartmenu-trigger .line:after {
	background: #ffffff!important;
}
#footer, footer, .footer {
background-color: #009ee3!important;
color: #ffffff!important;
}
#bottom {
background-color: #0d2a37!important;
}

#main .mod_article {
padding-top: 80px;
padding-bottom: 80px;
}